.Container_Pane1
{

}

.Container_Pane2
{
	
}

.Container_Pane3
{
	
}

.Container_Pane4
{
	background-color: #F3F2DE;
}

.Container_Pane5
{
	background-color: #EEEEEE;
}

.Container_Pane6
{
	background: url("Images/header_background6.gif");
	background-repeat: repeat-x;
	border: solid 1px #DEDFDE;
}

.Container_Pane7
{
	background: url("Images/header_background7.gif");
	background-repeat: repeat-x;
	border: solid 1px #DEDFDE;
}

.Container_Pane8
{
	
}


.Container_Header1
{
	
}

.Container_Header2
{
	background: url("Images/header_background1.gif");
	background-repeat: repeat-x;
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
}

.Container_Header3
{
	background: url("Images/header_background2.gif");
	background-repeat: repeat-x;
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
}

.Container_Header4
{
	background: url("Images/header_background3.gif");
	background-repeat: repeat-x;
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
}

.Container_Header5
{
	background: url("Images/header_background4.gif");
	background-repeat: repeat-x;
	border-top: #80838e 1px solid; 
	border-bottom: black 1px solid;
}

.Container_Header6
{

}

.Container_Header7
{

}

.Container_Header8
{
	
}

.Container_Title1
{

}

.Container_Title2
{
	font-weight: bold;
	font-size: 11pt;
	color: white;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title3
{
	font-weight: bold;
	font-size: 11pt;
	color: white;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title4
{
	font-weight: bold;
	font-size: 11pt;
	color: white;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title5
{
	font-weight: bold;
	font-size: 11pt;
	color: white;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title6
{
	font-weight: bold;
	font-size: 15pt;
	color: #666666;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title7
{
	font-weight: bold;
	font-size: 15pt;
	color: #666666;
	font-family: Trebuchet MS, Tahoma;
}

.Container_Title8
{
	font-weight: bold;
	font-size: 15pt;
	color: #666666;
	font-family: Trebuchet MS, Tahoma;
}